/*********** 前後台編輯器區塊共用的CSS設定 ***********/
.about-editor .about_title{
    color: #DDAC6C;
    font-weight: bold;
    font-size: 18px;
}
.about-editor .about_bg{
    background: url(../../images/common/about/pic_1.jpg) no-repeat;  
    padding:50px 45% 100px 80px; 
}
.about_bg2{
     background: url(../../images/common/about/pic_2.jpg) no-repeat;  
     padding:0 40px 195px;
}
.about_bg2 span{
    display: inline-block;
    padding:40px;
    background: #474747;
    position: relative;
    margin-top: -100px;
}
.edititle{
    margin:10px 0 5px;
    color: #63A346;
    font-size: 19px;
    font-weight: bold;
}

.contact-editor .row_{
    display: flex;
    margin:50px auto;
    align-items: center;

}
.contact-editor .row_ .col1{
    padding:20px 30px;
    width: 60%;
    border-right: dotted 1px #ECC570;
    box-sizing: border-box;
}

.contact-editor .row_ .col2{
    padding:20px 30px;
    width: 40%;
    text-align: center;
    font-size: 16px;
    box-sizing: border-box;
}

.editor-title {
    color: #347A38;
    font-size: 18px;
    margin: 0 0 0.83em;
    padding-left:10px; 
    border-left:3px solid #347A38;
}
.terms-title {
    color: #EBC570;
    font-size: 17px;
    font-weight: normal;
}
.terms-editor .row {
    margin: 0 -3%;
}
.terms-editor .col {
    width: 98%;
    padding: 0 3%;
    margin:0 auto;
}
.visible-xs,.visible-sm{
    display: none;
}
@media screen and (max-width: 1000px) {
   
    .contact-editor {
        padding: 0 2%;
    }
    .contact-editor .col {
        width: 100%;
        padding: 0;
    }
    .contact-map {
        height: 300px;
        margin-bottom: 1.8em;
    }
    .terms-editor .col {
        width: 100%;
    }
    .terms-editor .col + .col {
        margin-top: 1.8em;
    }
    .about-editor .bottom{
        display: block;
    }
    .about-editor .bottom .col1{
        text-align: center;
    }
    .about-editor .bottom .col1,.about-editor .bottom .col4{
        float: none;
        width: 100%;
        padding:15px;
        box-sizing: border-box;
    }
    .about-editor .bottom:after{
        display: none;
    }
    .about-editor .about_bg{
        background: #191919;
        padding:15px;
    }
    
    .about_bg2 span{
        margin-top: 0;
    }
    .about_bg2{
        padding:0;
    }
    .visible-sm{
        display: block;
    }
    

}
@media screen and (max-width: 767px) {
    .visible-sm{
        display: block;
    }
    .about-editor .row:before {
        display: none;
    }
    .about-editor .col {
        width: 100%;
    }
    .products-editor-pic {
        float: none;
        width: auto;
        text-align: center;
    }
    .course_pic{
        margin-left:0px;float: none;
        width: 100%
    }
    .contact-editor .row_{
        display: block;
    }
    .contact-editor .row_ .col1,.contact-editor .row_ .col2{
        border:none;
        width: 100%;
        
    }
}
@media screen and (max-width: 600px) {
    .contact-map {
        height: 200px;
    }
}